Bug 144994 - audit errors
audit errors
Status: CLOSED DUPLICATE of bug 131860
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: audit (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Charlie Bennett
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-13 10:38 EST by Matthew Galgoci
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:07:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Galgoci 2005-01-13 10:38:03 EST
Description of problem:

On my RHEL3-U4 boxes, I am getting this error in syslog:

Jan 12 00:00:00 prod CROND[25872]: LAuS error - do_command.c:226 -
laus_attach: (19) laus_attach: No such device
Jan 12 00:01:01 prod CROND[25874]: LAuS error - do_command.c:226 -
laus_attach: (19) laus_attach: No such device
Jan 12 00:05:00 prod CROND[25876]: LAuS error - do_command.c:226 -
laus_attach: (19) laus_attach: No such device
Jan 12 00:10:00 prod CROND[25878]: LAuS error - do_command.c:226 -
laus_attach: (19) laus_attach: No such device
Jan 12 00:15:00 prod CROND[25882]: LAuS error - do_command.c:226 -
laus_attach: (19) laus_attach: No such device

repeat ad-nausea. I get logwatch reports full of this. What does it
mean and how can I make it stop?

This might be concidered a local DOS issue if the log spamming is not
at least rate limited.
Comment 1 Charlie Bennett 2005-01-13 11:57:57 EST

*** This bug has been marked as a duplicate of 131860 ***
Comment 2 Red Hat Bugzilla 2006-02-21 14:07:55 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.